
PAMInspection - Bug #596

الموافقة على نشاط العمالة الوطنية

02/20/2018 11:12 AM - Mahmoud Tarawneh

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Ahmad Amer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: الموافقة على نشاط العمالة الوطنية Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result:  Test Case ID:  

Description

Kindly find the attached video

History

#1 - 02/20/2018 11:49 AM - Ahmad Amer

- Status changed from Open to Fixed

update the validation of dates, now the dates should be greater than sys dates

#2 - 07/30/2018 04:27 PM - Abdelhalim Abu Qamar

- Status changed from Fixed to Closed

Files

mp4.الموافقة على نشاط العمالة الوطنية 1.94 MB 02/20/2018 Mahmoud Tarawneh
